body 
{
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:10pt;
	color:#C0C0C0;
	background-color: #000000;
	background:"../design_images/pcr_bkgnd.gif";
}

table
{
font-size:inherit;
}

p
{
font-size:1.0em;
}


h5
{
font-weight:bold;
}

h4
{
font-size:1.1em;
font-weight:bold;
}

h3
{
font-size:1.3em;
font-weight:bold;
}

h2
{
font-size:1.5em;
font-weight:bold;
}

h1
{
font-size:1.8em;
font-weight:bold;
}


a:link
{
color:#FFFFFF;
}

a:visited
{ 
color:#808080;
}

.Link
{
color:#FFFFFF;
font-weight:bold;
}

.Link:hover
{
cursor:pointer;
}

white
{
color:#FFFFFF;
}

.menuLink
{
text-decoration:none;
font-size:1.2em;
font-weight:bold;
}

.menuHeader
{
text-decoration:none;
font-size:1.2em;
color:#FFFFFF;
font-weight:bold;
}

menuHeader
{
text-decoration:none;
font-size:1.2em;
color:#FFFFFF;
font-weight:bold;
}


.emailMain
{
color:#FFFFFF;
font-size:1.2em;
}


code 
{
font-size:1.0em;
}
*/

code > pre
{
font-size:1.0em;
margin-left: 0%;
color:#BBBBBB;
}
*/


superstrong
{
font-weight:bold;
text-transform:uppercase;
}

.TryItHere
{
	font-weight:bold;
	border-color:#555555;
	border-width:1px;
	border-style:solid;
	padding:5px 5px 5px 20px;
	margin:10px;
}

.gone
{
	display:none;
}

.DisplayNone
{
display: none;
}

.DisplayBlock
{
display: block;
}


.ShowMore
{
	cursor:pointer;
	color:#DDDDDD;
	background-image:url(design_images/icon-expand.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}

.Sponsors
{
/*float:left;*/
display:inline;
position:relative;
height:200px;
width:150px;
padding:5% 5px;
}

.SponsorText
{
margin-left:auto;
margin-right:auto;
width:100%;
position:absolute;
bottom:0;
text-align:center;
}

.SponsorImageDiv
{
width:100%;
pading: 10% 0;
}

.SponsorImage
{
width:100%;
}

.width75
{
width:75%;
}

.width60
{
width:60%;
}

.width50
{
width:50%;
}

.width33
{
width:33%;
}

.width40
{
width:40%;
}

.width100
{
width:100%;
}

.autoWidth
{
width:auto;
}

.autoHeight
{
height:auto;
}

.center
{
margin-left:auto;
margin-right:auto;
}

.left
{
float:left;
}

.right
{
float:right;
}

.inline
{
display:inline;
}

.embed-container-16-9 {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container-4-3 {
    position: relative;
    padding-bottom: 75%; /* 4/3 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.padTextRight
{
padding-right:7px;
}

#Main
{
width:600px;
background-color:#000000;
padding:2px;
}

#MainHeader
{
}

#MainBody
{
}

#MainFooter
{
}

.horzSeparator
{
background-image: url('../design_images/white_line.jpg');
background-repeat:no-repeat;
width:100%;
height:10px;
margin-top:15px;
/*clear:both;*/
}

#MainEmail
{
text-align:center;
padding:7px;
}
